@charset "utf-8";

/*================================================================================
個別CSS SMT
=================================================================================*/

/* smtのキャンペーンモジュールの上の余白を調整 */

.beta-mod-cp__margin section.sec-cmn-lv2.only-smt,
.beta-mod-cp__margin section.sec-cmn-lv2.only-smt .tit-cmn-lv2 {
	margin-top: 10px !important;
}

/* 07-c-v2：表内でのフォントサイズ調整 */
.table-common .beta-mod-list-notes--table-fs {
	font-size: 100%;
}

/* 07-a-01-v2：表内の上部枠の調整 */
.table-common .beta-mod-table-bt-no {
	border-top-style: none;
}

/* --- 関連情報（背景） --- */
/* 背景グレー */
.list-accordion-02__item.beta-mod-list-accordion-02__item--grey {
	margin-top: 10px !important;
}

/* パディング追加 */
.beta-mod-list-accordion-02__item--grey .list-accordion-02__body {
	margin: 0px -11px;
	padding: 22px;
	background-color: #f2f2f2;
}

/* H3赤縦線と下線を削除 */
.beta-mod-list-accordion-02__item--grey .list-accordion-02__body .tit-common-lv3 {
	padding: 0;
	position: static;
	background: none;
}
